package test;

import config.ConfLoad;
import config.Configuration;
import gui.FenetreInscription;;

public class App {

    public static String interfaceRzo;
    public static int portSrc;
    public static int portDest;

    public static void main(String[] args) {
        //Schedule a job for the event-dispatching thread:
        //creating and showing this application's GUI.
        javax.swing.SwingUtilities.invokeLater(new Runnable() {
            public void run() {
                Configuration conf = ConfLoad.load();
                interfaceRzo = conf.getConf().getInterface();
                portSrc = conf.getConf().getPortSrc();
                portDest = conf.getConf().getDestPort();
                FenetreInscription.createAndShowGUI();
            }
        });
    }



}